## rtph263pay

rtph263pay

## Properties

gboolean | modea-only | Read / Write

## Types and Values

struct | GstRtpH263Pay

## Object Hierarchy

        GObject
        ╰── GInitiallyUnowned
            ╰── GstObject
                ╰── GstElement
                    ╰── GstRTPBasePayload
                        ╰── GstRtpH263Pay

## Description

## Synopsis

### Element Information

plugin | rtp
author | Neil Stratford <neils@vipadia.com>Dejan Sakelsak <dejan.sakelsak@marand.si>
class | Codec/Payloader/Network/RTP

### Element Pads

name | sink
direction | sink
presence | always
details | video/x-h263, variant=(string)itu, h263version=(string)h263

name | src
direction | source
presence | always
details | application/x-rtp, media=(string)video, payload=(int)34, clock-rate=(int)90000, encoding-name=(string)H263
| application/x-rtp, media=(string)video, payload=(int)[ 96, 127 ], clock-rate=(int)90000, encoding-name=(string)H263

## Functions

## Types and Values

### struct GstRtpH263Pay

    struct GstRtpH263Pay;

## Property Details

### The `“modea-only”` property

      “modea-only”               gboolean

Disable packetization modes B and C.

Owner: GstRtpH263Pay

Flags: Read / Write

Default value: FALSE